@charset "utf-8";
.youbi_0 , .youbi_1 , .youbi_2 , .youbi_3 , .youbi_4 , .youbi_5 ,.youbi_6{
	font-size: 18px;
	font-weight: bold;
	padding: 10px;
}
.error_messe{
	font-size: 24px;
	font-weight: bold;
}
/*土曜の文字色*/
.youbi_6{
	color:#36F!important;
}
/*祝日と日曜の文字色*/
.youbi_0,.shukujitu{
	color:red!important;
}
/*本日の背景色　※ただし設定ファイルでの設定が優先されます*/
.today{
	background:#ffffff;	
}
/*休業日設定した日の背景色　※ただし設定ファイルでの設定が優先されます*/
.holiday{
	background:#FDD;	
}
/*定休日設定した日の背景色　※ただし設定ファイルでの設定が優先されます*/
.closed{
	background:#FDD;	
}
.hidden{
	display:none;	
}
/*休業日テキスト部の左側の四角*/
.holidayCube{
	display:inline-block;
	width:13px;
	height:13px;
	margin:3px 3px 0 3px;
	position:relative;
	top:2px;
}
/*定休日テキスト部の左側の四角*/
.closedCube{
	display:inline-block;
	width:13px;
	height:13px;
	margin:3px 3px 0 3px;
	position:relative;
	top:2px;
}
/*---------------------------------
			index.php 
---------------------------------*/

/* Calender style */

#calenderTable{
	width:100%;	
	border-collapse:collapse;
	background-color: #ffffff;
}
#calenderTable th{
	padding:15px 5px;
	font-size:14px;
	border:1px solid #ccc;
	color:#333;
	background:#eee;
}
#calenderTable td{
	padding:15px 5px;
	text-align:right;
	font-size:14px;
	border:1px solid #ccc;
	color:#555;
	width:14%;
	vertical-align:top;
}
#calenderTable .calenderHeader a{
	color:#555;
	text-decoration:none;
}

#calenderTable td .scheduleComment{
	text-align:left;
	color:#555;
	font-size:14px;
}
#calenderTable td .schedulePulldownList{
	text-align:left;
	color:#555;
	font-size:14px;
	padding:0px 0 3px;
	/*border-bottom:1px dotted #ccc;*/
}
#calenderTable .borderless{
	border:0!important
}
#formWrap {
	width:100%;
	margin:10px auto;
	color:#555;
	line-height:120%;
}
#formWrap h2{
	font-weight:normal;
	font-size:14px;
	color:#111;
	margin:0 0 10px;
	background:#efefef;
	padding:5px 8px 3px;
	border-radius:3px;
	border:1px solid #ccc;
}
#formWrap p {
	margin:0 0 5px;
	padding:0;
	font-size:14px;
}
#formWrap h4{
	margin: 0 0 30px 0;
}
.check_form{
	margin: 0 0 30px 0;
	line-height: 2.0;
	font-size: 18px;
}
table.formTable {
	width:100%;
	margin:15px auto;
	border-collapse:collapse;
}
table.formTable td, table.formTable th{
	border:1px solid #ccc;
	padding:10px;
	font-size:90%;
}
table.formTable th{
	width:30%;
	font-weight:normal;
	background:#efefef;
	text-align:left;
}
input.submit_order{
	clear: both;
	width: 100%;
	height: auto;
	padding: 10px 0;
	margin: 0 0 10px 0;
	border: solid 1px #222222;
	background-color: #ffffff;
	color: #222;
}
input.submit_order:hover{
	background-color: #ccc;
}
.reservBtnWrap input[disabled]{
	clear: both;
	width: 100%;
	height: auto;
	padding:  0;
	margin: 0 0 10px 0;
	border: solid 1px #222222;
	background-color: #666666;
	color: #444;
}
.countNum{
	font-size:80%;
}
p.holidayText{
	font-size:14px!important;
	color:#444;
	margin:0;
	padding:0 0 5px;
}


/* if ListStyle */
#sp_schedule h2{
	padding: 5px 10px;
	box-sizing: border-box;
	color: #222222;
}
ul#calenderList{
	list-style:none;
	margin:0;
	padding:0;
	font-size: 20px;
}
#calenderList li{
	border-bottom:1px solid #999;
	padding:5px;
}
#calenderList li.first-child{
	border-top:1px solid #999;
}
#calenderList .scheduleComment{
	text-align:left;
	color:#555;
}
#sp_schedule .schedulePulldownList{
	text-align:left;
	font-size: 16px;
	font-weight: bold;
	color:#555;
	padding:5px 0 0 0;
	/*border-bottom:1px dotted #aaa;*/
}
#sp_schedule ul{
	margin: 0;
	padding: 0;
	width: 96%;
}
#sp_schedule ul li{
	list-style: none;
	margin: 0;
	padding: 15px 0;
	border-bottom: solid 1px #ccc;
	font-size:small;
}
#sp_schedule input.submit_order{
	clear: both;
	width: 50%;
	height: auto;
	padding: 10px 0;
	font-size: 14px;
	margin: 0 0 0 70px;
	border: solid 1px #222222;
	background-color: #ffffff;
	color: #222;
}
#sp_schedule input.submit_order:hover{
	background-color: #ccc;
}
#sp_schedule .reservBtnWrap input[disabled]{
	clear: both;
	width: 50%;
	height: auto;
	padding: 10px 0;
	font-size: 14px;
	margin: 0 0 0 70px;
	border: solid 1px #222222;
	background-color: #666666;
	color: #444;
}
#sp_schedule .countNum{
	font-size:12px;
}
#sp_schedule .reservBtnWrap{
	font-size:14px;
}

table.navNextPrev {
	width:100%;
}
table.navNextPrev .dspPrev{
	text-align:left;	
	padding:14px;
}
table.navNextPrev .dspNext{
	text-align:right;
	padding:14px;
}
h2#headerYm{
	background:#666;
	color:#fff;
	text-align:center;
	padding:5px ;
	font-size:110%;
}

/* /if ListStyle */


/* Reserv Btn styl*/
.reservForm{
	display:inline;	
}
.reservForm input{
	font-size:12px;
	cursor:pointer;
	padding:1px 2px;
}
/* /Reserv Btn styl*/

/* ReservForm Style */
